Packages - Freedom Issue #2645

[archlinux-repro] downloads archlinux's bootstrap
2020-03-01 09:13 PM - Megver83

Status: confirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

when running the 'repro’ command from archlinux-repro, an Arch Linux bootstrap image is downloaded, which means we should
evaluate if this is a freedom issue as Arch Linux is non-free (similar issue with debootstrap)

History

#1 - 2020-03-03 03:33 PM - GNUtoo

debootstrap should be fine as we only ship the scripts to install FSDG compliant distributions.

#2 - 2020-03-09 10:25 AM - bill-auger

- Tracker changed from Bug to Freedom Issue

2024-04-09 1/1



http://www.tcpdf.org

